@import url('css/bootstrap.css');
/* font variabels */
/* color variabels */
* {
  -webkit-font-smoothing: antialiased;
}
#wrapper {
  max-height: 100%;
  overflow: hidden;
}
body {
  font-family: 'Monserrat', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  background-color: #1b1b1b;
}
h1 {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -0.1px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 35px;
  padding-left: 15px;
  padding-right: 15px;
}
h2 {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 25px;
  font-weight: 900;
  line-height: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
h3 {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 25px;
  font-weight: 900;
  line-height: 30px;
  text-transform: uppercase;
  margin-bottom: 25px;
  padding-left: 15px;
  padding-right: 15px;
}
h4 {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 30px;
  font-weight: 900;
  line-height: 55px;
  letter-spacing: -0.6px;
  text-transform: uppercase;
  padding-left: 15px;
  padding-right: 15px;
}
h5 {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 20px;
  font-weight: 900;
  line-height: 30px;
  text-transform: uppercase;
  padding-left: 15px;
  padding-right: 15px;
}
p {
  font-family: 'Poppins', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
  padding-left: 15px;
  padding-right: 15px;
}
hr.grey_line {
  border: 1px solid rgba(255, 255, 255, 0.25);
  margin: 60px 0 80px 0;
}

h1.redirect {
  font-size: 79px;
}

a {
  color: white;
}

a:hover, a.inline:hover {
  color: white;
}

.footer p a:before, #mobile-menu a:before {
  content: '- ';
  font-family: 'Poppins', sans-serif;
  opacity: 0;
  position: relative;
  margin-left: -12px;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
#mobile-menu a:before {
  margin-left: -18px;
}

.footer p a {
  border-bottom: none;
}

.footer p a:hover, #mobile-menu a:hover {
  color:  white;
  text-decoration: none;
  border-bottom: none;
}
.footer p a:hover:before, #mobile-menu a:hover:before {
  opacity: 1;
  margin-left: 0;
  position: relative;
}
.form-group input.form-control,
.form-group textarea.form-control {
  border-radius: 0;
}

textarea {
  height: 180px;
  max-height:  180px;
}

input[type=text],
textarea {
  width: 100%;
  padding: 14px 10px;
  background: #1b1b1b;
  font-family: 'Poppins', sans-serif;
  border: 1px solid rgba(255, 255, 255, 0.25);
  color: white;
}

.plate--element__form form label {
  display: none;
}

.plate--element__form form div:nth-child(7) {
  position: relative;
}

.plate--element__form form div:nth-child(7) label {
  display: inline-block;
  margin-top: 25px;
  margin-bottom: 25px;
  position: relative;
  padding-left: 35px;
  font-family: 'Poppins', sans-serif;
}

.plate--element__form form input[type=checkbox] {
  width: 14px;
  height: 14px;
  box-shadow: none;
  display: inline-block;
  min-height: 0;
  float: left;
  position: absolute;
  left: 15px;
  top: 30px;
}

.plate--element__form form input[type=submit] {
  background: white;
  height: 50px;
  width: 130px;
  font-family: 'Poppins', sans-serif;
  border: none;
  font-weight: 500;
  cursor: pointer;
  -webkit-transition: background .3s ease;
  -moz-transition: background .3s ease;
  -ms-transition: background .3s ease;
  -o-transition:  background .3s ease;
  transition: background .3s ease;
  margin-left: 15px;
}

.plate--element__form form input[type=submit]:hover {
  background: rgba(255, 255, 255, 0.25);
}

input {
  border-radius: 0;
}

[data-id='element_60969'] hr.grey_line {
  margin: 50px 0 40px 0;
}

.btn-primary {
  background-color: transparent;
  text-decoration: none;
  font-weight: 700;
  font-size: 14px;
  padding: 10px 16px 10px 16px;
  display: inline-block;
  border: 2px solid #fff;
  border-radius: 0px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.btn-primary:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.btn-primary:hover {
  text-decoration: none;
  color: #000;
  outline: none;
  border: 2px solid #fff;
  background-color: transparent;
}
.btn-primary:hover:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.no-padding {
  padding: 0;
}
.no-margin {
  margin: 0;
}
.pattern-bg {
  background-image: url('img/patern.png');
}
/* Large desktops and laptops */
/* Landscape tablets and medium desktops */
/* Portrait tablets and small desktops */
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
  #wrapper {
    max-height: none;
  }
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
  #wrapper {
    max-height: none;
  }
}
header#header {
  height: 0;
  background-color: #1b1b1b;
  width: 100%;
  position: relative;
  z-index: 2;
}
header#header #mobile-menu-trigger {
  display: block;
  z-index: 5;
  position: absolute;
  right: 50px;
  top: 60px;
  padding: 10px;
  cursor: pointer;
}
header#header #mobile-menu-trigger .bars {
  display: inline-block;
}
header#header #mobile-menu-trigger .bar {
  width: 28px;
  height: 3px;
  background-color: #fff;
  border-radius: 3px;
  margin-bottom: 5px;
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  -o-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
  -webkit-box-shadow: 0 0 5px black;
  -moz-box-shadow: 0 0 5px black;
  box-shadow: 0 0 6px black;
}

header#header.menu-open #mobile-menu-trigger .bar {
  box-shadow: none;
}


header#header #mobile-menu-trigger span {
  display: inline-block;
  float: right;
  margin-left: 14px;
  color: #fff;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 0 0 6px black;
}

header#header.menu-openu #mobile-menu-trigger span {
  text-shadow: none;
}


header#header #mobile-menu {
  -webkit-transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
  transition: opacity .3s ease;
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100vh;
  background-color: #1b1b1b;
  display: block;
  /*
  top: 0!important;
  */
  z-index: 4;
  padding: 30px;
  opacity: 0;
}
header#header #mobile-menu ul li:first-child a {
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  font-weight: 900;
  line-height: 30px;
  pointer-events: none;
}
header#header #mobile-menu ul li:first-child {
  margin-bottom: 20px;
}
header#header #mobile-menu ul li:first-child a:hover,
header#header #mobile-menu ul li:first-child a:hover:before {
  content: none!important;
  transition: none;
}
header#header #mobile-menu ul {
  list-style: none;
  margin: auto 0;
  padding: 0;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
header#header #mobile-menu ul li {
  padding: 5px 10px;
}
header#header #mobile-menu ul li a {
  color: white;
  font-family: 'Poppins', sans-serif;
  font-size: 25px;
  line-height: 65px;
  text-decoration: none;
}
header#header #mobile-menu ul li a:hover {
  color: #fff;
}

header#header.menu-open #mobile-menu {
  position: fixed;
  opacity: 1;
  top: 0!important;
}
header#header.menu-open #mobile-menu-trigger {
  position: fixed;
}
header#header.menu-open .bar-1 {
  transform: rotate(45deg);
  margin-top: 10px;
}
header#header.menu-open .bar-3 {
  transform: rotate(-45deg);
  margin-top: -16px;
}
header#header.menu-open .bar-2 {
  opacity: 0;
}

.lockScroll {
  overflow: hidden;
}

@media (min-width: 0px) and (max-width: 767px) {
  header#header {
    position: fixed;
    top: 0;
  }
  header#header {
    position: fixed;
    top: 0;
  }
  header#header #mobile-menu ul li a {
      line-height: 35px;
      font-size: 20px;
  }
  header#header.menu-open .bar-1 {
    transform: rotate(45deg);
    margin-top: 10px;
  }
  header#header.menu-open .bar-3 {
    transform: rotate(-45deg);
    margin-top: -16px;
  }
  header#header.menu-open .bar-2 {
    opacity: 0;
  }

}
#header .logo {
  float: left;
  display: flex;
  width: 130px;
  margin-left: 25px;
  margin-top: 25px;
  position: absolute;
  z-index: 5;
}

#header .logo a.animate img {
  -webkit-animation-name: rotateLeftRight;
  animation-name: rotateLeftRight;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes rotateLeftRight {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  50% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  75% {
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

#header .logo a {
  margin: auto 0;
  position: relative;
}
#header .logo a img {
  height: 100%;
  width: 100%;
}
#header .menu {
  float: right;
  display: flex;
  height: 100%;
  width: auto;
  margin-right: 70px;
}
#header .menu ul {
  margin: auto 0;
  padding: 0;
  top: 50%;
  position: relative;
  transform: translateY(-50%);
}
#header .menu ul li {
  display: inline-block;
  padding: 5px 10px;
}
#header .menu ul li a {
  color: #959595;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
#header .menu ul li a:hover {
  color: #fff;
}

.intro_tekst {
  padding: 90px 0;
  position: relative;
}

.hoofdtitel {
  margin-bottom: 15px;
}

.footer {
  margin-top: 85px;
  background: black;
}

.footer h5 {
  margin-bottom: 35px;
  padding: 0;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6, .footer p {
  padding-left: 0;
  padding-right: 0;
}

.footer a{
  color:  white;
  text-decoration: none;
}

.footer .plate--element__image img {
  max-width: 60% !important;
}

.footer .plate--container {
  padding: 100px 0;
}

.footer .copyright .plate--container {
  padding:  10px 0;
}

.footer .mandelo_logo img {
  width: 90px;
}

.footer .inline {
  display: inline-block;
}

.footer a.inline {
  padding-left: 12px;
  font-family: 'Poppins', sans-serif;
}

.footer .container-fluid {
  border-top: 1px solid #484848;
}
.footer .social_media {
  margin-top: 20px;
}
.footer .social_media a:before {
  content: '';
  display: inline-block;
  background-size: 38px 38px;
  background-repeat: no-repeat;
  height: 38px;
  width: 38px;
  margin-right: 3px;

  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.footer .social_media a.facebook:before {
  background-image: url('../images/facebook.svg');
}
.footer .social_media a.linkedin:before {
  background-image: url('../images/linkedin.svg');
}
.footer .social_media a.google:before {
  background-image: url('../images/google.svg');
}
.footer .social_media a.wetransfer:before {
  background-image: url('../images/wetransfer.svg');
}

.social_media a:hover:before {
  -webkit-animation-name: hvr-wobble-horizontal;
  animation-name: hvr-wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* Wobble Horizontal */
@-webkit-keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes hvr-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

/* Large desktops and laptops */
@media screen and (min-width: 1200px) {
  .plate--container {
    width: 100%;
    max-width: 1430px;
  }
}
/* Landscape tablets and medium desktops */
/* Portrait tablets and small desktops */
/* Landscape phones and portrait tablets */
@media (min-width: 0px) and (max-width: 767px) {
  .footer {
    padding-left: 15px;
  }
  .footer .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }
  .footer .plate--column {
    margin-bottom: 25px;
  }
  .footer .plate--column:first-child {
    display: none;
  }
  .footer .plate--container {
    padding: 40px 0;
  }
  .footer .text-align {
    text-align: left!important;
    margin-top: 15px;
  }
  .footer .plate--element__image img {
    max-width: 200px!important;
  }
  .footer a.inline {
      display: block;
      padding-left: 0!important;
  }

  h1 {
      font-size: 28px;
  }
  h2 {
      font-size: 20px;
      line-heigth: 25px;
  }
}
/* Portrait phones and smaller */
#wrapper-front-page {
  position: relative;
}
#wrapper-front-page .carousel-inner .carousel-item {
  height: 100vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#wrapper-front-page #left {
  height: 100vh;
  width: 20px;
  position: absolute;
  top: 0;
  left: 0;
}

#wrapper-front-page #right {
  height: 100vh;
  width: 20px;
  position: absolute;
  top: 0;
  right: 0;
}
#wrapper-front-page #left .carousel-control-prev,
#wrapper-front-page #right .carousel-control-next {
  width: 100%;
}

#left .half_circle {
  width: 100px;
  position: absolute;
  left: -60px;
  height: 80px;
  background: white;
  border-radius: 100px;
}

#right .half_circle {
  width: 100px;
  position: absolute;
  right: -60px;
  height: 80px;
  background: white;
  border-radius: 100px;
}

.half_circle {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.half_circle:hover {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}

#wrapper-front-page #left .carousel-control-prev-icon,
#wrapper-front-page #right .carousel-control-next-icon {
  filter: invert(1);
}

.carousel-control-next, .carousel-control-prev {
  opacity: 1!important;
}

.carousel-control-prev .carousel-control-prev-icon {
  display: inline-block;
  width: 20px;
  height: 80px;
  background-size: 100% 100%;
  margin-left: 70px;
  position: absolute;
  left: -2px;
}

.carousel-control-next .carousel-control-next-icon {
  display: inline-block;
  width: 20px;
  height: 80px;
  background-size: 100% 100%;
  margin-right: 70px;
  position: absolute;
  right: -10px;
}

/* Large desktops and laptops */
/* Landscape tablets and medium desktops */
/* Portrait tablets and small desktops */
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
  #wrapper-front-page #left,
  #wrapper-front-page #right {
    background-color: transparent;
  }
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
  #wrapper-front-page #left,
  #wrapper-front-page #right {
    background-color: transparent;
  }
}
#wrapper-page, #wrapper-single-gallery {
  padding: 200px 60px 0 60px;
}

#wrapper-page .title, #wrapper-single-gallery .title {
  position: relative;
}

#wrapper-page .title h1, #wrapper-single-gallery .title h1 {
  margin-bottom: 65px;
}
#wrapper-page img {
  max-width: 100%;
}
/* Large desktops and laptops */
/* Landscape tablets and medium desktops */
/* Portrait tablets and small desktops */
@media (max-width: 989px) {
  #wrapper-single-gallery .gallery-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  #section-foto_links .plate--column:last-child {
    order: 1;
  }

  #section-foto_links .plate--column:first-child {
    order: 2;
  }

  #wrapper-page [data-plate-col-sm="6"] {
    flex-basis: 100%!important;
    max-width: 100% !important;
    margin-bottom: 25px;
  }

  h4 {
    font-size: 20px;
    line-height: 35px;
  }

  #header .logo {
    width: 100px;
    margin-left: 15px;
    margin-top: 15px;
  }

  header#header #mobile-menu-trigger {
    right: 5px;
    top: 40px;
  }



}
/* Landscape phones and portrait tablets */
@media (min-width: 0px) and (max-width: 767px) {
  #wrapper-page, #wrapper-single-gallery {
    margin-bottom: 60px;
    height: auto;
    padding: 150px 15px 0 15px;
  }
  #wrapper-single-gallery .gallery-item {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
/* Portrait phones and smaller */
#wrapper-gallery-overview {
  height: calc(100vh - 120px);
  padding: 0 60px;
}
#wrapper-gallery-overview .item-wrapper {
  height: calc(50vh - 75px);
  margin-bottom: 30px;
}
#wrapper-gallery-overview .item-wrapper a,
#wrapper-gallery-overview .item-wrapper a:hover {
  text-decoration: none;
}
#wrapper-gallery-overview .item-wrapper .item {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
}
#wrapper-gallery-overview .item-wrapper .item .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.6;
  filter: alpha(opacity=60);
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
#wrapper-gallery-overview .item-wrapper .item img {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
#wrapper-gallery-overview .item-wrapper .item h2 {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #fff;
  z-index: 1;
  margin: auto;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 400;
}
#wrapper-gallery-overview .item-wrapper .item:hover .overlay {
  opacity: 0;
  filter: alpha(opacity=0);
}
#wrapper-gallery-overview .item-wrapper .item:hover h2 {
  opacity: 0;
  filter: alpha(opacity=0);
}
#wrapper-gallery-overview .row:first-child {
  margin-bottom: 30px;
}
/* Large desktops and laptops */
/* Landscape tablets and medium desktops */
/* Portrait tablets and small desktops */
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 768px) {
  p a {
    border-bottom: 1px solid white;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    padding: 0px;
    line-height: 25px;

  }

  .title .images_anchor {
    width: 220px;
    height: auto;
    display: none;
    position: relative;
    top: -30px;
    margin: 0 auto;
  }

  .title .images_anchor a {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    font-family: 'Poppins', sans-serif;
    color: #1b1b1b;
    font-size: 20px;
    text-align: center;
    padding: 9px 9px 9px 9px;
    text-decoration: none;
    background: white;
  }


  .images_anchor a:after {
    content: '\f078';
    font-family: 'FontAwesome';
    margin-left: 6px;
    font-size: 13px;
    color: #1b1b1b!important;
  }


  p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    padding-left: 15px;
    padding-right: 15px;
  }

  #wrapper-gallery-overview {
    overflow-y: hidden;
    height: 100%;
    padding: 0 15px 30px 15px;
  }
  #wrapper-gallery-overview .row {
    width: auto;
    min-width: 0;
    padding-right: 5px;
  }
  #wrapper-gallery-overview .item-wrapper {
    margin-bottom: 30px;
  }

  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 50vh;
  }

  #wrapper-front-page .carousel-inner .carousel-item {
    height: 50vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .intro_tekst {
    padding: 0 40px;
    position: relative;
    height: 50vh;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-content: center;
  }

  .carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: flex-start;
    width: 15%;
    color: #fff;
    text-align: -webkit-right;
    opacity: .5;
  }

  #wrapper-front-page #right {
    height: 100vh;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
  }

  #right .half_circle {
    width: 100px;
    position: absolute;
    right: -60px;
    height: 80px;
    background: rgba(255, 255, 255, 0.90);
    border-radius: 100px;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
    animation: half_circle 3s infinite;
  }

  @-webkit-keyframes half_circle {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
    /*25% {
      -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
    }*/
    50% {
      -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.6);
      -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.6) ;
      box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.6) ;
    }

    /*75% {
      -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.7);
    }*/

    100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7) ;
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7) ;
    }
  }


  #wrapper-front-page #left {
    height: 100vh;
    width: 20px;
    position: absolute;
    top: 0;
    left: 0;
  }

  #left .half_circle {
    width: 100px;
    position: absolute;
    left: -60px;
    height: 80px;
    background: rgba(255, 255, 255, 0.90);
    border-radius: 100px;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
    animation: half_circle 3s infinite;
  }

  .half_circle:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }

  #header .logo a img {
    height: 100%;
    width: 100%;
    opacity: 0.9;
  }

  .modaal-image .modaal-container {
    width: auto;
    max-width: 100%;
  }
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
  p a {
    border-bottom: 1px solid white;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    margin-bottom: 20px;
    padding: 0px;
    line-height: 25px;

  }


  .foto_container img {
    width: 100% !important;
    height: auto !important;
  }

  .title .images_anchor {
    width: 220px;
    height: auto;
    display: none;
    position: relative;
    margin: 0 auto;
    background: white;
  }

  .title .images_anchor a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    font-family: 'Poppins', sans-serif;
    color: #1b1b1b;
    font-size: 20px;
    text-align: center;
    padding: 9px 9px 9px 9px;
    text-decoration: none;
  }


  .images_anchor a:after {
    content: '\f078';
    font-family: 'FontAwesome';
    margin-left: 6px;
    font-size: 13px;
    color: #1b1b1b!important;
  }

  .modaal-image .modaal-container {
    width: auto;
    max-width: 100%;
  }

  p {
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    line-height: 17px;
    padding-left: 15px;
    padding-right: 15px;
  }

  #wrapper-gallery-overview {
    overflow-y: hidden;
    height: 100%;
    padding: 0 15px 30px 15px;
  }
  #wrapper-gallery-overview .row {
    width: auto;
    min-width: 0;
    padding-right: 5px;
  }
  #wrapper-gallery-overview .item-wrapper {
    margin-bottom: 30px;
  }

  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 50vh;
  }

  #wrapper-front-page .carousel-inner .carousel-item {
    height: 50vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .intro_tekst {
    padding: 0 0;
    position: relative;
    height: 50vh;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-content: center;
  }

  .carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: flex-start;
    width: 15%;
    color: #fff;
    text-align: -webkit-right;
    opacity: .5;
  }

  #wrapper-front-page #right {
    height: 100vh;
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
  }

  #right .half_circle {
    width: 100px;
    position: absolute;
    right: -60px;
    height: 80px;
    background: rgba(255, 255, 255, 0.90);
    border-radius: 100px;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
    animation: half_circle 3s infinite;
  }

  @-webkit-keyframes half_circle {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
    /*25% {
      -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.5);
    }*/
    50% {
      -webkit-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.6);
      -moz-box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.6) ;
      box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.6) ;
    }

    /*75% {
      -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.7);
    }*/

    100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7) ;
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7) ;
    }
  }


  @-webkit-keyframes button_effect {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
    50% {
      -webkit-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7);
      -moz-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
      box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
    }
    100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
  }
  @-moz-keyframes button_effect {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
    50% {
      -webkit-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7);
      -moz-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
      box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
    }
    100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
  }
  @-o-keyframes button_effect {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
    50% {
      -webkit-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7);
      -moz-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
      box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
    }
    100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
  }
  @keyframes button_effect {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);

    }
    50% {
      -webkit-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7);
      -moz-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
      box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.7) ;
    }
    100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.4);
    }
  }


  #wrapper-front-page #left {
    height: 100vh;
    width: 20px;
    position: absolute;
    top: 0;
    left: 0;
  }

  #left .half_circle {
    width: 100px;
    position: absolute;
    left: -60px;
    height: 80px;
    background: rgba(255, 255, 255, 0.90);
    border-radius: 100px;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
    animation: half_circle 3s infinite;
  }

  .half_circle:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
  }

  #header .logo a img {
    height: 100%;
    width: 100%;
    opacity: 0.9;
  }

}



.foto_container .modaal-image {
  height: auto!important;
}

.grid {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fill, minmax(32.8%,1fr));
  /*grid-template-columns: repeat(3,1fr);*/
  grid-auto-rows: 20px;
}

.foto_container img {
  width: 100% !important;
  height: auto !important;
}

.modaal-gallery-item img {
  width: auto!important;
  max-height: 85vh!important;
}

.images_anchor {
  width: 150px;
  height: auto;
  display: none;
  position: relative;
  margin: 0 auto;
  animation: images_anchor 2s ease-out;
  /*animation: button_effect 3s infinite;*/
  animation-delay: 1s;
  opacity: 1;


}


.images_anchor a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  font-family: 'Poppins', sans-serif;
  color: white;
  font-size: 14px;
  text-align: center;
  padding: 5px 5px 0 5px;
  text-decoration: none;
 /* -webkit-box-shadow: 0 0 0 0.01px white;
  -moz-box-shadow: 0 0 0 0.01px white;
  box-shadow: 0 0 0 0.01px white;*/
  transition: all 2s ease;
}

.images_anchor a:after {
  content: '\f078';
  font-family: 'FontAwesome';
  margin-left: 6px;
  font-size: 13px;
  color: white;
}

.images_anchor a{
  animation: 1s;
  animation-name: slideInLeft;
}




p a {
  border-bottom: 1px solid white;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

p a:hover {
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

